apiVersion: v1
kind: Pod
metadata:
  name: frontend
  labels:
    component: frontend
    app: teletutoring
spec:
  containers:
  - name: frontend
    image: teletutoringsoir/teletutoring_frontend:latest
    ports:
    - containerPort: 8080
    resources:
      limits:
        cpu: 100m
    env:
    - name: BACKEND_HOST
      value: backend-svc
    - name: BACKEND_PORT
      value: "3001"
